/* ZEN UNIV-LORRAINE 

/*=====================================================================================================
         Styles appliqués aux terminaux ayant une résolution mini de 640px 
=======================================================================================================*/

html {
  font-size:100%; /* 1 */
  -webkit-text-size-adjust:100%; /* 2 */
  -ms-text-size-adjust:100%; /* 2 */
}
h2 {line-height:1.4em;}   
/* fixer une largeur maximale de 100% aux éléments potentiellement problématiques */ 
 img, table, td, blockquote, code, pre, textarea, input, object, embed, video { 
/* max-width: 100% !important; **/ } 
 
div {max-width:100% !important; float:none !important;}  
div#block-menu-menu-num-rique {float:left !important;}  
div#block-block-17 {float:right !important;}  

.thrColFix #container, #container,
.thrColFix #mainContent, #mainContent,
.thrColFix #bloc_connexe, #bloc_connexe {width:100%;}

/* gestion des mots longs */ 
textarea, table, td, th, code, pre, samp { 
  word-wrap: break-word; /* césure forcée */ 
  white-space: pre-line; /* passage à la ligne spécifique pour les éléments à chasse fixe */  
} 
body, caption, th, td, input, textarea, select, option, legend, fieldset {
    font-family: Arial,Helvetica,sans-serif;
  /*  font-family: Verdana,Tahoma,"DejaVu Sans",sans-serif;*/
}
  
body {font-size:100%; width:auto !important; }

body *{margin:0;padding:0; /* margin: auto; padding:auto; */}

#lightbox {display:none !important;}
 /* passer tous les éléments de largeur fixe en largeur automatique */ 


body.front #main-wrapper {padding-top:10px;}

#page {background:transparent !important; margin:0 !important; padding:0; width:auto !important;} 
 
#page-wrapper{background:#fff;}

#page-wrapper,
.region-bottom,
.region-content {float:none !important; width:auto !important; margin-left:0 !important; margin-right:0 !important;}

.field-name-body {max-width:100%}

.block {margin-bottom:.5em !important;}    

.region-content ul,.region-content ol {
    margin: 0.5em 0;
    padding-left: 2em !important;
}

/******************   ***/
.region-content,      
#portal .region-content,
.sidebar-first .region-content,
.no-sidebars .region-content,
.two-sidebars .region-content { 
line-height:1.2em;width:auto !important;float:none !important;margin:0 !important;/*background:#eee**/} 

div.region-content >.block>.content {padding:10px;} 

    

/*==================================================================
                                HEADER
====================================================================*/

/** image Université debout **/
#header .section {background:none;}

/**** choix langue *** on cache le menu */
#block-block-54 {
  display:none;
  /*background:#4ff;
  border:1px solid #ccc;  
  height:40px;
  margin:0 auto;
  max-width:30%;
  padding:10px 0;
  position:relative;
  top:24px;
  width:132px;*/
}  
#block-menu-block-19 {background:#283744; border:1px solid #ccc; display:/*block*/none; margin:42px auto 0; padding:0; position:absolute; width:98%; z-index:100;}
#block-menu-block-19 h2.block-title  {display:none;}
#block-menu-block-19 ul.menu {/*border:1px dotted #ff0;*/ display:block; height:auto; margin:0 auto; width:90%;}
#block-menu-block-19 ul.menu::before {
    color: #ffef44;
    content: "Site international :";
    font-size: 0.9em;
    font-weight: normal;
    line-break: none;
    line-height: 30px;
    margin: 0 10px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#block-menu-block-19 ul li {border-bottom:1px dotted #fff;/* border-radius:5px;*/ display:/*inline-*/block; height:24px; margin:0 3px; padding:5px 7px; /*width:24px;*/}
#block-menu-block-19 ul li a {color:#fff; font-size:.9em; text-align:center!important; text-decoration:none;}
#block-menu-block-19 ul li:hover {background:#fff;} 
#block-menu-block-19 ul li:hover a {color:#000;}
/***logo ***/
#logo {margin:20px auto; padding: 0; width:50% !important;} 
#logo img {width:100% !important; }

/****bouton presse ****
.region-header #block-block-6.block {
    height: 60px;  width: 60px;
    position: absolute;
    right: 10px;
    top: 10px;}
div.region-header div#block-block-6 div.content p a {
    background: url("../images/presse_mobil.png") no-repeat scroll 0 0 transparent;
    height: 60px; width: 60px;}
  
div.region-header div#block-block-6 div.content p a:hover {
    background: url("../images/presse_mobil.png") no-repeat scroll -60px 0 transparent;
}
  */

/*centrer le carousel*/ 
#block-views-frontpage-carousel-block .jcarousel-container-horizontal {margin:0 auto}

/* faire disparaître le bloc bas du carousel */
 div#block-views-frontpage-carousel-block-1 {display:none }
.grand-carousel-resume /***pas de resumé en version mobile****/ {display:none;}

#block-views-frontpage-carousel-block .jcarousel-container-horizontal
{ height:auto !important;width:100% !important;/**background:#333;**/}

#block-views-frontpage-carousel-block .jcarousel-clip-horizontal { width:100% !important;height:auto !important;margin:0;padding:0;}

ul.jcarousel-view--frontpage-carousel--block { height:auto !important}

#block-views-frontpage-carousel-block li.jcarousel-item {
margin:0;padding:0; height:auto !important;}

#block-views-frontpage-carousel-block .views-field-title span.field-content {
position:relative !important;width:100%;height:auto;top: 0px;
}

#block-views-frontpage-carousel-block .views-field-title a {
width:100%; height:auto !important;margin:0;padding:0.4em !important;position:relative !important;
font-size:80%;color:#fff;background:#333;text-shadow:none;}

#block-views-frontpage-carousel-block ul.jcarousel .views-field-field-image {
width:100% !important;display:block;position:relative !important}
#block-views-frontpage-carousel-block  .jcarousel-clip-horizontal .views-field-field-image img
{width:100% !important; height:auto !important;}

.jcarousel-navigation  {margin:0 0 0 0;padding:2px;position:static !important;display:block;height:20px;background:#333}
/****submitted....*-**********/

.submitted,
.node-type-page .submitted, 
.node-type-article .submitted,
.node-type-webform .submitted, 
.node-type-fiche-laboratoire .submitted, 
.node-type-fiche-ps .submitted, 
.node-type-fiche-composantes .submitted,
.node-type-fiche-contact .submitted {
position:relative !important;display:block !important;width:30% !important;z-index:1000;top:0em;right:0 !important;float:right;
padding: 0.5em !important;background:rgba(51,51,51,.75) !important;
color:#fff !important;
line-height:1em !important;height:auto !important; font-size:.75em !important;/* */
}

/****évite les contenus sur 2 colonnes, inadaptés au mobile****/

.content div[style*="display:table-cell"],
.content div[style*="display:table"]
{display:block !important; width:100% !important;}

.conteneurTable {display:table; margin-left:5px;}
.conteneurTC {background:#000; border-right:10px solid #fff; color:#fff; display:block; margin-bottom:10px; padding:0; width:100%;}
.conteneurTC img {display:none; margin:0 auto !important; text-align:center;}
.conteneurTC h2 {line-height:auto; margin:0;}

 /**********************************************************************************************************************************
BARRE OUTILS HAUT : accès rapide, recherche et numérique /*border:1px solid ;color:#333margin:0;height:30px;padding:0;background:#666;width:30px**************************************************************************/ 

/*** on cache le menu accès rapide ***/
#block-nice-menus-1 {display:none;}

#outils { font-size:1em;background:#000 !important;padding:0;/*z-index:2500;/*/width:100%;min-height:42px !important;height:auto !important;} 
.region-outils { padding:0;width:100% !important; margin: 0;height:auto !important;} 
#block-block-17{height:30px;/*width:100%;position:relative;padding-top:5px;z-index:2005;*/display:block;float:right;margin-top:5px;}


ul#navMobile li {height:30px; width:30px/*width:100%;position:relative;padding-top:5px;*/display:block;float:left;list-style-type:none; z-index:100;}

ul#navMobile a#press,
ul#navMobile a#pull,
ul#navMobile a#recherche,
ul#navMobile a#profil,
ul#navMobile a#langues {
  border:1px solid #000;
  border-bottom:0px solid #fff; 
  cursor:pointer;  
  display:block;
  margin:0 10px 0 0;
  padding:0;height:30px !important;
  text-indent:-5000px;
  width:30px !important;
}

/*** bouton acces rapide ***/
ul#navMobile a#press{ background: transparent url("../images/icone_mobil_acces_rapide.png") no-repeat 0 0;}


/*** bouton menu ***/
ul#navMobile a#pull {
 background: transparent url("../images/icone_mobile_menu.png") no-repeat 0 0;}

/*** bouton profil ***/
ul#navMobile a#profil {
 background: #fff url("../images/icone_mobile_profil.png") no-repeat 0 0;}

/*** bouton recherche ***/
ul#navMobile a#recherche {
  background: transparent url("../images/icone_mobile_recherche.png") no-repeat 0 0;}

/*** bouton langues ***/
ul#navMobile a#langues {
 background: transparent url("../images/icone_mobil_lang.png") no-repeat 0 0;
  
}
ul#navMobile a#langues:hover,
ul#navMobile a#pull:hover,
ul#navMobile a#press:hover,
ul#navMobile a#recherche:hover {/*opacity:.5;*/ border:1px solid #fff;}
ul#navMobile ul:after {
clear: both;}

/**************************bloc des menus/sous-menus page d'accueil***************************/
#block-block-34{
display:none
}
/**************************acces rapide*****************************/


#block-nice-menus-1.block {
  clear:right;width:100%;   display:none;
  margin:0 !important;padding:0;/**position:relative;top:42px**/} 


#block-nice-menus-1 ul#nice-menu-1 {
 float:none; height:auto !important;width:100%;background-color:#283744;} 



#block-nice-menus-1 ul#nice-menu-1 li {
    font-size: 1em;font-family: 'PT Sans', Arial, sans-serif;
  font-weight: bold;  
}

ul.nice-menu#nice-menu-1> li.menu-639 {
width:100% ;display:block;margin:0;padding:0;}
ul.nice-menu#nice-menu-1>li.menu-639>a,
ul.nice-menu#nice-menu-1>li.menu-639>a:after{
visibility:hidden;height:0;display:none}




#block-nice-menus-1 ul#nice-menu-1 li ul {

    background:transparent;
    padding: 0;margin:0 !important;top:0;position:static;
  visibility: visible !important; display:block !important;width:100%; /*background:#283744;*/
}



#block-nice-menus-1 ul#nice-menu-1 li ul li,
#block-nice-menus-1 ul.nice-menu#nice-menu-1 li ul a
{ width:100%;display:block;height:40px;min-height:40px;line-height:40px;margin:0;padding:0;}
#block-nice-menus-1 ul.nice-menu#nice-menu-1 li ul a
  {  text-align: left !important;text-indent: 25px;text-shadow: 1px 1px 0 #283744;border-bottom: 1px solid #576979; color:#fff;text-decoration:none;}
#block-nice-menus-1 ul.nice-menu  ul.nice-menu  li
{float:none !important;position:relative;}




#block-nice-menus-1 ul#nice-menu-1 li ul {/*width:100%;padding:0 !important;z-index:6000 !important;/**background:rgba(0,0,0,.8)**/  /**argin-left:40px;**/}
ul.nice-menu#nice-menu-1 ul {
   /* position: static !important;
    visibility: hidden; */ 
}





/* *********************************** MENU DE NAVIGATION ************************************************************


/*************** ul niveau 1 du bloc de navigation*****/
#content{
/*position:relative;top:-35px;*/}
#header.menuon{
position:relative;top:130px;}
#main-wrapper {
    padding-top: 0px !important;}



/***bloc des menus de navigation****/
#navigation {display:none;/*position:relative;padding:0;width:100%;/*height:30px;height:30px;top:-97px;background:#eee;**/}


#block-menu-block-8
{clear:right;width:100%;font-family: 'PT Sans', Arial, sans-serif;
  font-weight: bold;  font-size: 11pt;}

#block-menu-block-8  ul

{ width:100%;background:#283744;margin-bottom: 0 !important;padding: 0;}


#block-menu-block-8  ul li,
#block-menu-block-8  ul li a


{ width:100%;display:block;height:40px;in-height:40px;line-height:40px;margin:0;padding:0;}


#block-menu-block-8  ul li a

  {  text-align: left !important;text-indent: 25px;text-shadow: 1px 1px 0 #283744;border-bottom: 1px solid #576979; color:#fff;text-decoration:none;}
#block-menu-block-8  ul li
{float:none !important;position:relative;}

#block-menu-block-8  ul.menu li ul.menu

{display:none}
  
#block-menu-block-8 >ul.menu> li:after
 {content:"▼" ;display:inline-block;;width:20px;height:auto;position:absolute;top:0;right:5px;color:#666}


#block-menu-block-8  ul.menu li  a:hover,
#block-menu-block-8  ul.menu li a:active

{color:#fff;background-color:#FFEF44}
#block-menu-block-8  ul.menu ul.menu  a:hover,
#block-menu-block-8  ul.menu  ul.menu  a:active
{color:#333 !important;}

  

#block-menu-block-8  ul.menu  > li.active-trail,
#block-menu-block-16  ul.menu  > li.active-trail 
{
  color:#333;background-color:#FFEF44;min-height:40px;
  display:block !important;visibility:visible !important;height:auto !important;position:static !important;}
  

#block-menu-block-8  ul.menu  > li.active-trail >ul.menu,

#block-menu-block-8  ul.menu  > li.active >ul.menu

{display:block !important;visibility:visible !important;position:static !important}


#block-menu-block-8  ul.menu  > li.active-trail >ul.menu >li,

#block-menu-block-8  ul.menu  > li.active >ul.menu >li

{
width:100%;display:block;margin:0;padding:0;background-color:#c2c7cc !important;height:30px;min-height:30px;border-bottom: 1px solid #fff;}


#block-menu-block-8  ul.menu  > li.active >ul.menu >li:after,
#block-menu-block-8  ul.menu  > li.active-trail >ul.menu >li:after 
{display:none;}


#block-menu-block-8  ul li ul li  a

  {color:#333;font-size:80%;text-shadow:none;padding:0 0 0 2em;background-color:transparent;height:30px;min-height:30px;line-height:30px;}

  
  

  
/****** recherche ***************************/
#block-search-form {
display:none;float:none;clear:both;height:auto;background:#666;margin:0;padding:10px/** float:left !important;  height: 20px;margin-left:10px;**/}

.container-inline
{position:relative}
#block-search-form #search-block-form  input#edit-search-block-form--2 {
 color: #808080; height: 40px !important; padding: 0;width: 100% !important;border-radius:5px; padding-right:40px;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-sizing: border-box;}

 #block-search-form #search-block-form #edit-actions {width:34px;height:34px;position:absolute;top:4px;right:5px

}

   #block-search-form #search-block-form input#edit-submit {
background: url("../images/input_ok_mobile.png") no-repeat 0 0 #fff;background-size: cover;width:34px;height:34px;}

  

 /***menu numerique **************************/
#block-menu-menu-num-rique { float:left; margin:0 ;padding:0}
  
 #block-menu-menu-num-rique ul.menu li {margin:5px 0 0 5px;padding:0;} 

   

#block-menu-menu-num-rique ul.menu li a
{height:30px !important;width:30px !important;margin:0 ;padding:0;  }
 
 #block-menu-menu-num-rique ul.menu li a {
    background: url("../images/icone_mobile_twitter") no-repeat scroll 0 0 #000;
}
#block-menu-menu-num-rique ul.menu li.first a {
    background: url("../images/icone_mobile_facebook.png") no-repeat scroll 0 0 #000;
}
#block-menu-menu-num-rique ul.menu li.last a {
    background: url("../images/icone_mobile_rss.png") no-repeat scroll 0 0 #000;} 
  
  




 
 
 

 /* PAGE ACCUEIL : BLOC ACTU 
 Passer à une seule colonne (à appliquer aux éléments multi-colonnes) */ 
 
  /********************************** mise-en-page bloc actu  
  ***************************************************/ 
  
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 {float:none !important;width: auto !important }


#block-views-aca7b809a3f4d33b71fdf6fc393679c4 .views-row{
/*font-size:3em;*/line-height:1.2em;padding-left:1em;
}


#block-views-aca7b809a3f4d33b71fdf6fc393679c4 .blog-actu-title {
height:auto;padding:.5em;
}



#block-views-aca7b809a3f4d33b71fdf6fc393679c4 h2.block-title, #block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title {
    height: 60px;
}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 h2.block-title a, #block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title a {
    background: url("../images/toute_l_actu_mobil.png") no-repeat scroll 0 0 transparent;
    height: 60px;width: 60px;
}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 h2.block-title a:hover, #block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title a:hover {
    background: url("../images/toute_l_actu_mobil.png") no-repeat scroll -60px 0 transparent;}


#block-views-aca7b809a3f4d33b71fdf6fc393679c4  .blog-actu-title{
margin-left:-1em;
}



  /********************************** PAGE ACCUEIL : mise-en-page bloc evenement
  ***************************************************/ 


#block-views-evenements-block {
    float:none !important;
  width: auto !important ;}
  
  #block-views-evenements-block h2.block-title {
 
    height: 60px;
    width: 60px;
}
#block-views-evenements-block h2 a {
    background: url("../images/tout_l_agenda_mobil.png") no-repeat scroll 0 0 #FFFFFF;
    height: 60px;
    width: 60px;
}
#block-views-evenements-block h2 a:hover {
    background: url("../images/tout_l_agenda_mobil.png") no-repeat scroll -60px 0 #FFFFFF;
}

#block-views-evenements-block .views-row {float:none;}


#block-views-evenements-block .views-row img{float:left;width:50%;height:auto;padding-right:1em;}


#block-views-evenements-block .views-row {width: 100%;height:auto !important;/*font-size:3em;*/line-height:1.2em;}


#block-views-evenements-block .views-row-1 .evenement_body,
#block-views-evenements-block .views-row-1 .evenement_titre, 
#block-views-evenements-block .views-row-1 .date,
#block-views-evenements-block .views-row-1 .evenement_plus {
    margin-left: 0;}


  /********************************** #block-block-1  ?????
  ***************************************************/ 

#block-block-1 {
position: relative;top:0;left:0;background-color:#000 !important;border-radius:90px;webkit-border-radius:90px;
width:180px;height:180px; }


#block-block-1 .content a {
width:180px;height:180px; background-color:transparent;position: relative;
text-indent: 0px;text-align:center;color:#FF0;background-image:none;/*font-size:2.5em;**/line-height:1.2em;top:40px}


/* bouton "top" */
#page-wrapper {padding-bottom:15px;}
a.top_link {
    display:none;
    float:right;
    height:20px;
    margin:0 auto 10px;
    padding:7px 15px;
    position:initial;
    text-align:center;
}
a.top_link:hover {background:#999; color:#000;}


 /**************************************************************************************************************************************************
 BARRE OUTILS BAS  *********************************************************************************************************************************/ 



.region-bottom {height: auto;position: relative;}
#block-menu-menu-menu-bas-de-page{
padding-top:5px  !important;}

#block-menu-menu-menu-bas-de-page ul.menu {
    display:table; width:100%;height: auto;
    margin: 0 ; padding: 0;
}


#block-menu-menu-menu-bas-de-page ul.menu li {
/*float:left;*/width:50%; min-height:3em;height:3em; border-bottom: 1px solid #fff;border-right: 1px solid #fff;  -moz-box-sizing: border-box;
margin:0;display:block;
}

 #block-menu-menu-menu-bas-de-page ul.menu li a {
 min-height:3em; display: table-cell;vertical-align:middle;min-height:3em;height:3em; -moz-box-sizing: border-box;
   padding-left: 20px;   text-decoration: none;text-align: left;    /*text-shadow: 1px 1px 0 #283744;*/
    line-height: 1.2em;}
   #block-menu-menu-menu-bas-de-page ul.menu li a:hover {display: block;width:100%;background:#fff}



/*****************************************************************style des differents type de noeuds : evenement
*********************************************************************************************************/

 /****display***/
 .node-type-page .breadcrumb, .node-type-fiche-contact .breadcrumb, .node-type-article .breadcrumb, .node-type-webform .breadcrumb, .node-type-fiche-laboratoire .breadcrumb, .node-type-fiche-ps .breadcrumb, .node-type-fiche-composantes .breadcrumb, .page-views .breadcrumb {
display:none}
.breadcrumb{ ;/**font-size:.7em !important;padding:1em 0 0 1em !important; margin:0 !important; height:1.2em;line-height:1.2em;**/} 
.breadcrumb a{ text-decoration:none;} 
 

 /*   .node-type-event .breadcrumb,
 .node-type-page .breadcrumb,
 .node-type-fiche-contact .breadcrumb,
 .node-type-article .breadcrumb,
 .node-type-webform .breadcrumb,
 .node-type-fiche-laboratoire .breadcrumb,
 .node-type-fiche-ps .breadcrumb,
 .node-type-fiche-composantes .breadcrumb,
 .page-views .breadcrumb {
 position:relative !important;
 padding-top: 5px !important;
}
.breadcrumb {
    color: #000000;
    font-size: 85%;
}
.breadcrumb {
    padding-bottom: 0;
}
.breadcrumb {
    padding-bottom: 0.5em;
}***/

 

/****image evenement***/
.node-type-event  div.field-name-field-image-event { width:30%;/**margin-right:20px;**/ } 
.node-type-event  div.field-name-field-image-event img{ width:100%;height:auto;} 


/***image des pages, webform et article****/

.sidebar-first.node-type-fiche-composantes .field-name-field-image-bandeau-comp, 
.sidebar-first.node-type-article .field-name-field-image, 
.sidebar-first.node-type-page .field-name-field-image,
.sidebar-first.node-type-webform .field-name-field-image,
.sidebar-first.node-type-fiche-laboratoire .field-name-field-image-bandeau,
.sidebar-first.node-type-fiche-ps .field-name-field-image-bandeau, 
.sidebar-first.node-type-fiche-contact .field-name-field-image,
.two-sidebars.node-type-fiche-composantes .field-name-field-image-bandeau-comp, 
.two-sidebars.node-type-article .field-name-field-image,
.two-sidebars.node-type-page .field-name-field-image,
.two-sidebars.node-type-webform .field-name-field-image,
.two-sidebars.node-type-fiche-laboratoire .field-name-field-image-bandeau,
.two-sidebars.node-type-fiche-ps .field-name-field-image-bandeau,
.two-sidebars.node-type-fiche-contact .field-name-field-image{
    margin-left: 0;margin-bottom:0;} 





/****date et lieu  evenement***/
.node-type-event div.field-name-field-date, .node-type-event div.field-name-field-place 
{ width:60%; word-wrap: break-word;} 




/**** body des pages, articles et webform *******/
.node-type-page div.node div.content div.field-name-body,
.node-type-webform div.node div.content div.field-name-body,
.node-type-article div.node div.content div.field-name-body
{color:#333}

div.field-name-body
{/*margin:1em**/}







/********sidebar first****/


   
 .region-sidebar-first:before { 
  content: "DANS LA MÊME RUBRIQUE"; 
  display: block; font-size:1.2em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
border-radius: 15px;
  color: #777; margin-left:5px;margin-right:5px;
background:#000;color:#FF3; font-weight:bold;padding:.5em 1em .5em 1em ;/*font-size:150%;margin-bottom:.5em;*/
 } 


.region-sidebar-first {
 float:none !important;width:90% !important; margin:0 auto 1em auto  !important;
/*  font-size:2em;line-height:1.2em;font-weight:100 !important;*/padding:.5em;  border:1px solid #333;border-radius : 30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;
/* Anciens navigateurs */
    background: #eee url("gradient-bg.png") repeat-x top;   
  -o-background-size: 100% 100%;
      -moz-background-size: 100% 100%; 
      -webkit-background-size: 100% 100%;
  background-size: 100% 100%;    /* Navigateurs récents */
    background: -webkit-gradient(linear,left top, left bottom, from(#fff), to(#eee)      );
background: -webkit-linear-gradient(top, #fff, #eee  );
background: -moz-linear-gradient(top, #fff, #eee );
background: -o-linear-gradient( top, #fff,  #eee  ); 
background: linear-gradient(      top, #fff,  #eee);  }

.sidebar .block .block-title{ 
  margin-left: 20px;
 } 


.node-type-article .region-sidebar-first, .node-type-article .region-sidebar-second, .node-type-page .region-sidebar-second, .node-type-page .region-sidebar-first, .node-type-fiche-laboratoire .region-sidebar-second, .node-type-fiche-laboratoire .region-sidebar-first, .node-type-fiche-ps .region-sidebar-first, .node-type-fiche-ps .region-sidebar-second, .node-type-webform .region-sidebar-first, .node-type-webform .region-sidebar-seoond, .node-type-fiche-composantes .region-sidebar-first, .node-type-fiche-composantes .region-sidebar-second, .node-type-fiche-contact .region-sidebar-first, .node-type-fiche-contact .region-sidebar-second, .page-views .region-sidebar-first, .page-views .region-sidebar-second {
    margin-top: 0;
}

/********sidebar second****/


.region-sidebar-second ,#blocsDroit{
   /**display:none !important;**/ float: none !important;
    margin:0 !important; width:100% !important;
}

div.region-sidebar-second .block div.bloc,.bloc,
#blocsDroit .bloc/***blocs compposantes droite****/
 { height: auto !important;width:100% !important;
    /*line-height: 1.2em;
    margin-bottom: 10px;
    padding: 5px;*/}


.region-sidebar-second .view,
.region-sidebar-second .block,
.region-sidebar-second .view .views-row,
#block-views-agenda-culture-block-3 .views-row 
 {width:100% !important}
 
 
 
 
 /********blocs couleurs à droite****/

 
 .thrColFix #bloc_connexe,
 .thrColFix #mainContent{
    float: none !important;
    width: 100% !important;
    margin-bottom: 0 !important;
      border-bottom: 0  solid white;
}
 
#mainContent  #vignette_double,
.thrColFix #vignette_simple 
 {width:100% !important;float:none !important}
  

 
.thrColFix #vignette_simple img, 
.thrColFix #vignette_double img {
    width: 100% !important;height:auto !important;
} 
#blocsDroit .bloc, #blocsDroit .field-item {padding:0;}
#blocsDroit .bloc .field-item, #blocsDroit .bloc * {margin-bottom:0; padding:0}
#blocsDroit #coordonnees, #blocsDroit #chiffres , #blocsDroit #map {padding-left:10px!important;}
 
 /*****titre*******/
 
div.block-views h2.block-title {height:auto;}


 /*****titre*******/


.node-fiche-contact .field-name-body, .node-fiche-composantes .field-name-body, .node-fiche-composantes #node_fiche_composantes_full_group_direction_comp, .node-fiche-composantes #node_fiche_composantes_full_group_infos {
    margin-right: 0px !important;
}





/****bandeaux 

****/
.two-sidebars #page-title,
.two-sidebars.node-type-fiche-composantes .field-name-field-image-bandeau-comp, 
.two-sidebars.node-type-article .field-name-field-image,
.two-sidebars.node-type-page .field-name-field-image,
.two-sidebars.node-type-webform .field-name-field-image,
.two-sidebars.node-type-fiche-laboratoire .field-name-field-image-bandeau,
.two-sidebars.node-type-fiche-ps .field-name-field-image-bandeau,
.two-sidebars.node-type-fiche-contact .field-name-field-image,
.sidebar-first.node-type-fiche-composantes .field-name-field-image-bandeau-comp,
.sidebar-first.node-type-article .field-name-field-image, 
.sidebar-first.node-type-page .field-name-field-image,
.sidebar-first.node-type-webform .field-name-field-image,
.sidebar-first.node-type-fiche-laboratoire .field-name-field-image-bandeau, 
.sidebar-first.node-type-fiche-ps .field-name-field-image-bandeau,
.sidebar-first.node-type-fiche-contact .field-name-field-image{
  margin-left: 0 !important;}
  
 

.node-type-fiche-composantes .field-name-field-image-bandeau-comp,
.node-type-article .field-name-field-image,
.node-type-page .field-name-field-image,
.node-type-webform .field-name-field-image, 
.node-type-fiche-laboratoire .field-name-field-image-bandeau,
.node-type-fiche-ps .field-name-field-image-bandeau, 
.node-type-fiche-contact .field-name-field-image {
    margin-bottom:0px;
}

.node-type-page div.field-name-field-image div.field-item, 
.node-type-webform div.field-name-field-image div.field-item,
.node-type-article div.field-name-field-image div.field-item, 
.node-type-fiche-ps div.field-name-field-image-bandeau div.field-item, 
.node-type-fiche-laboratoire div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-composantes .field-name-field-image-bandeau-comp div.field-item{
    height:auto;width: 100%;
    margin: 0;
    padding: 0;

}
.node-type-page div.field-name-field-image div.field-item img,
.node-type-webform div.field-name-field-image div.field-item img, 
.node-type-article div.field-name-field-image div.field-item img, .node-type-fiche-ps div.field-name-field-image-bandeau div.field-item img, 
.node-type-fiche-laboratoire div.field-name-field-image-bandeau div.field-item img,
.node-type-fiche-composantes .field-name-field-image-bandeau-comp div.field-item img{
    height:auto;width: 100%;
}

/****titre h1****/
h1#page-title,
.node-type-page h1#page-title,
.node-type-article h1#page-title, 
.node-type-webform h1#page-title,
.node-type-fiche-laboratoire h1#page-title, 
.node-type-fiche-composantes h1#page-title,
.node-type-fiche-ps h1#page-title,
.node-type-fiche-contact h1#page-title, 
.page-views h1#page-title {
   font-size:1.2em !important;line-height:1.2em;padding:0px 0 0 5px;height: auto; width:100% !important;margin:0  0 .5em 0!important;position:static;color:#333;text-shadow:none;} 



div.field-name-body {margin-top:10px;}

 
 /***************************************************pages spéciales**********************************************************/
.page-node-250 .region-content  table td,/*****plaquettes******/
.page-node-1027  .region-content  table td 

/*****orientation******/
 {display:block !important; width:100% !important;height: auto;}


/**** spécial page annuaire ****/
iframe.annuaire {margin:0; padding:0; width:100%; height:450px;}



 .page-node-1027  .region-content  table,
 .page-node-1027  .region-content   #menupastilles/*****orientation******/
 {width:100% !important;height: auto;}

 
/**** dossier rentrée 2015 *****/
.gauche2663, .droite2663 {display:block; width:100%;} 
.gauche2663 {border:0;}
.droite2663 {margin-top:20px;}
  

 /*****vous inscrire à luniversité de lorraine******/
 .page-node-573 #node-573 table tr  {display:block;margin:0;padding:0;white-space: normal;}
 .page-node-573 #node-573 table tr td  {display:block;width:100% !important; white-space: normal;padding:.5em  0 .5em 0;margin:0}
 
  

 /*******page culture*****/
 
#block-views-agenda-culture-block, #block-views-agenda-culture-block-3,/*-***page culture****/
#block-views-aca7b809a3f4d33b71fdf6fc393679c4, #block-views-3982f797d71ec0c5c85eaff074ea6c09{
    float: none !important  ;

width:100% !important;
}



/***page culture > espace bmk   *****/
#block-views-agenda-culture-block .views-row, #block-views-agenda-culture-block-1 .views-row, #block-views-agenda-culture-block-3 .views-row {
width:100% !important;}

#node-274 .field-name-field-image {
    margin-top: 0 !important}
#node-274 .field-name-body {
    padding-top:  0 !important}
#block-views-agenda-culture-block-1
{display:none !important;top:0 !important}



/****presentation Recherche**********/
.region-content div.field-name-body  #presentationRecherche,
.region-content div.field-name-body div#valo,
.region-content div.field-name-body div#doctoratsRecherche{
 margin:1em 0 0 0 !important;display:table !important;padding:0 !important;width: 100% !important;}
  
.region-content div.field-name-body div#valo{
background: url("../images/recherche/valo.jpg") no-repeat scroll 220px  0 #000000;}
  
.region-content div.field-name-body div#doctoratsRecherche{background: url("../images/recherche/doctorant.jpg") no-repeat scroll -100px 0 #000000;}  

  
.region-content div.field-name-body #chiffresRecherche,
.region-content div.field-name-body div#valoRecherche{
  margin:0 !important;padding:0 !important;display:table-cell !important; float:none !important ;
  width: 50% !important;    height:auto !important;  vertical-align:top;}
  
  
.region-content div.field-name-body div#chiffresRecherche p, 
.region-content div.field-name-body div#valoRecherche h4{
      margin: 0 !important;
    padding: 0.5em !important;}  
  
div#doctoratsRecherche  div,
div#valo div {
  margin:0 !important;height:auto !important; width: 45% !important;display:table-cell !important;
}
.region-content div.field-name-body div#doctoratsRecherche p,
.region-content div.field-name-body #valo p {
    margin: 0 !important;
    padding: 0.5em;
}
/*****************international*****/
.page-node-1186  #blocsGauche
{float:none !important; width: 100% !important;}

.page-node-1186  .field-name-body div
{float:none !important; width: 100% !important;margin-right:0 !important}
/***international recrutement****/
.page-node-1192  .field-name-body img
{max-width:50% !important;height: auto !important}
/***internationalpost doc et emplois à l'etrangert****/
.page-node-1200  .field-name-body img
{width:100% !important;height: auto !important}





/************entreprises page accueil****/

.page-node-610 .conteneurTC,
.page-node-610 .conteneur{width:100% !important;height: auto !important}

.page-node-610 .conteneur{float:none  !important}
.page-node-610  .conteneur .blocImage {
width:100% !important;height: auto !important
}

.page-node-610 .conteneurTC .blocImage img,
.page-node-610  div.conteneur div.blocImage img

{width:100% !important;height: auto !important}



.page-node-610 .conteneurTC .blocTexte,
.page-node-610 .conteneur .blocTexte{margin-bottom:1em !important}

 div#page-wrapper 
{margin-top:0;}




/****institut confucius***/

.page-node-1107 #block-views-5eee346b30d76d0bd2f06426782383a1 {
    float: none;
    margin-right: 0px; margin-left: 0px;
    width: 100%;
}

.conteneurLarge, .conteneur {float:none; margin:0 0 10px; padding:0; width:100%;}
.conteneurLarge {background:#000;}
.conteneur {background:#fff;} 

.conteneurLarge:after,
.conteneur:after {
clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.conteneurLarge .blocImage,
.conteneur .blocImage{
    float: left; height:auto !important;width: 229px;margin-right:10px;
}

.conteneurLarge .blocTexte,
.conteneur .blocTexte {
    float:none;/**margin-left:10px;**/margin:0x;padding:10px 0 10px 0;
    width: 90%;
}




.ConteneurSideBar {
    float: none;
    margin: 0 0 10px 0;
    width: 100%;
}

.bloc {
    width: 100%;
  padding: 15px 0 !important;
}
.bloc *{
  padding:1em ;
}





/****** jp0 2014 ******/
#block-block-43,#block-block-42{display:none /*position:fixed;top:90px;left:0****/}

/******choix du public ******/
.region-header #block-nice-menus-3.block {display:none}


/**** BLOCK VOUS ÊTES *******/
#block-menu-block-11 {left:-195px;}
#block-menu-block-11 h2 {background: url("../images/vous_etes-mobil.png") repeat-x scroll 1px 0 transparent;}
#block-menu-block-11:hover {left:0px;}


/************http://www.univ-lorraine.fr/content/nos-labos-en-videos************/
#mediaplayer_wrapper {
    height: auto !important;
    width: 100% !IMPORTANT;
}



.container50 {margin:0 0 10px 0;padding:0;width:100%;float:none }

/***************************rappel de menu bas de page developpé *************************************************/


/****bloc des reseaux sociaux**/
#block-block-51
{display:block;position:static;right:auto;top:0;width:100%;float:none;height:auto}


/****bloc des menus**/
#block-menu-block-17 {
display:none}


#block-block-51 #rappel_menu_baspage {
margin-left:10px;
}



